body { font-size: 13px; font-family: Arial, Helvetica, Sans-Serif; color: #555; margin: 0; padding: 0; background:url(../images/bg_main.jpg) repeat-x top center #fff; background-size: 100% 200px;}



a { color: #1272a8; text-decoration: none; cursor:pointer; outline:none; }

a:hover { text-decoration: underline; color:#F7B035; }

a img { border: 0; }

input[type="text"]{

	background-color: #FFFFFF;

    border: 1px solid #CCCCCC;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

	width:200px;

	padding:5px;

}

input, textarea, select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }

textarea { overflow: auto; }

.left, .alignleft { float: left; display: inline; padding:2px; }

.right, .alignright { float: right; display: inline; padding:2px; }

.clear { clear:both; }

.bold { font-weight:bold; }

.underline { text-decoration: underline; }

.centre {text-align:center; }

h1, h2, h3, h4, h5 { font-weight: normal; font-family:'CenturyGothic', Arial }

h1 { font-size: 24px; line-height: 31px; }

h2 { font-size: 24px; line-height: 31px; }

h3 { font-size: 22px; line-height: 28px; }

h4 { font-size: 18px; line-height: 24px; }

h5 { font-size: 16px; line-height: 21px; }

h6 { font-size: 12px; color: #555555; margin-bottom: 5px; }

#wrapper { margin: 0 auto; overflow:hidden; width:980px; padding:0 0 22px 0; }
.wrapper{ margin: 0 auto; overflow:hidden; width:980px;position:relative;}

#header_panel { width:980px; float:left;height:145px;/* height:128px;*/ }

#header_panel #logo { width:400px; height:96px; float:left; padding:18px 0 0 0; }
#header_panel #slogan {
    color: #ED1C24;
    font-size: 23px;
    font-weight: bold;
    padding: 45px 0px 0px;
    float: right;
    overflow: hidden;
    max-width: 580px;
}

#top_nav { float: left; height: 49px; width: 980px; }

#top_nav ul { list-style-type: none; margin: 0px 0; padding: 0; font-family: 'CenturyGothic', arial; }

#top_nav ul li { border-right: 1px solid #0E0E0E;float: left; line-height:54px; }

#top_nav ul li a { color: #c2c2c2; font-size: 14px; padding: 0 16px; text-decoration: none; text-transform: uppercase; display:block; font-weight:bold;  }

#top_nav ul li.highlight a{color: #ed1c24}

#top_nav ul li a:hover { color: #181818; background:#ed1c24; }

#top_nav ul li.highlight a:hover { color: #fff; }

#slider_block_inner { float:left; width:980px; height:248px; margin-top:7px; }

#slider_block { float:left; width:980px; height:375px; margin-top:5px; }



#timer {color:#FFF !important;float: right; margin: 22px 0 0 0; width: 300px;}

#timer span{color: #fff;margin: 0 0 0 16px;font-size: 16px;background: red;padding: 4px;}

#timer div{color:#FFF !important;}

#banner_shell {width:980px; margin:5px 0 0 0; clear:both; float:left;}

.img_ltrtmrgn{ margin:0 4px;}



#footer_body {margin: 0 auto;width:986px;background: url(../images/footerbg.png) no-repeat top; min-height:100px;}



.footer_link {  text-align: center; }

.footer_link ul { font-size: 11px; list-style-type: none; margin:0px; padding:28px 0 0 0; }

.footer_link ul li { border-right: 1px solid #424242; display: inline; font-size: 11px; line-height: 13px; padding: 0; }

.footer_link ul li a { color: #424242; margin: 0; padding: 5px 9px; text-decoration: none; text-transform: uppercase; }



.footer_link ul li a:hover{color:#A87A00;}

.footer_link p{color: #424242; font-size:10px; margin:5px 0 15px; padding:0px;text-transform:uppercase;line-height: 13px;}

.footer_link p a {color:#111; text-decoration:none; line-height:20px;}

.footer_link p a:hover {color: #16929F;}

.footer_link span{font-size:9px;}



#body_container{ float:left; width:940px; padding:20px; /* min-height:600px; */ background-color:#f7f7f7; 

	-webkit-border-radius: 8px;

	-moz-border-radius: 8px;

	border-radius: 8px;

	

}



.steps_title{font-style: italic; font-weight: bold;}

.button {

    background: none repeat scroll 0 0 #ED1C24;

    border: 0 none;

    color: #DDD;

    float: right;

    padding: 10px;

	cursor:pointer;

	font-weight:bold;

	margin-top:10px;

}

.divlabel{margin: 10px 0;}



#messageBox ul li{color:#FF0000;}




.10point { font-size:10px;}
